[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] cannot install subclipse: "Cannot connect to keystore.This trust engine is read only."

From: Mark Phippard <markphip_at_gmail.com>
Date: Thu, 15 Jul 2010 19:49:42 -0400

That doesn't matter. You still need to elevate privileges. A good Windows app recognizes and does this. Workaround is to right-click and Run as Administrator

Sent from my iPhone

On Jul 15, 2010, at 7:35 PM, Anil Philip <goodnewsforyou_at_yahoo.com> wrote:

> Thanks for replying. The user account I was logged in has Administrator privileges.
> Is it saying that a particular file is read-only? In which case I could go in and change the file permissions - I wonder...
>
>> Maybe it is a Windows UAC problem? Try running Eclipse as
>> Administrator? Ultimately, the plugin installation process is run by
>> Eclipse itself.
>>
>>
>>
>>
>> On Thu, Jul 15, 2010 at 2:01 PM, Anil Philip <goodnewsforyou_at_yahoo.com> wrote:
>>> Trying to install subclipse, I get this error: "Cannot connect to keystore.
>>> This trust engine is read only."
>>> (Windows 7, Eclipse 3.5.2, Subclipse 1.6.X, Java 1.6.21)
>>>
>>>
>
>> --
>> Thanks
>>
>> Mark Phippard
>> http://markphip.blogspot.com/

------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=2633751

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subclipse.tigris.org].
Received on 2010-07-16 01:49:58 CEST

This is an archived mail posted to the Subclipse Users mailing list.